prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Qore
Description: Qore programming language library
URL: http://qore.org
Version: 0.8.3
Libs: -L${exec_prefix}/lib -lqore
Cflags: -I${prefix}/include

